#gameTable {
	font-family: Verdana, Geneva, Sans-Serif;
}
.d_value.wrong {
	color:#FF0000;
	background-color:#dddddd;
}
.d_value.valueactive {
	background-color:#ffff66 !important;
	# !important is to make sure that the inline styles applied when a cell has a custom color defined in the data tab
	# get overwritten by this
}
.nameactive {
	font-weight: bold;
}
